config.file : /home/jgflemin/asgs/jasonfleming/2014stable/config/2019/asgs_config_nam_queenbee_LAv17a_31ft.sh
config.instancename : dailyLAv17a_31ft
config.adcirc.time.coldstartdate : 2019010500
config.path.adcircdir : /home/jgflemin/adcirc-cg/jasonfleming/v53release/work
config.path.scriptdir : /home/jgflemin/asgs/jasonfleming/2014stable
config.path.inputdir : /home/jgflemin/asgs/jasonfleming/2014stable/input/meshes/LA_v17a
config.path.outputdir : /home/jgflemin/asgs/jasonfleming/2014stable/output
config.path.scratchdir : /work/jgflemin
config.forcing.backgroundmet : on
config.forcing.tidefac : on
config.forcing.tropicalcyclone : off
config.forcing.varflux : off
config.forcing.schedule.cycletimelimit : 99:00:00
config.coupling.waves : off
hpc.hpcenv : queenbee.loni.org
hpc.hpcenvshort : queenbee
hpc.queuesys : PBS
hpc.ppn : 20
hpc.joblauncher : mpirun -np %ncpu% -machinefile \$PBS_NODEFILE
hpc.platformmodules : module load intel netcdf netcdf_fortran gcc perl
hpc.submitstring : qsub
hpc.executable.qscriptgen : tezpur.pbs.pl
hpc.file.template.qscript : queenbee.template.pbs
hpc.file.template.prepcontrolscript : queenbee.adcprep.template.pbs
hpc.jobs.ncpucapacity : 3600
adcirc.file.input.gridfile : LA_v17a-WithUpperAtch_chk.grd
adcirc.gridname : LA_v17a-WithUpperAtch_chk
adcirc.file.properties.meshproperties : LA_v17a-WithUpperAtch_chk.grd.properties
adcirc.file.input.nafile : LA_v17a-WithUpperAtch.13
adcirc.file.properties.naproperties : LA_v17a-WithUpperAtch.13.properties
adcirc.file.template.controltemplate : LA_v17a-WithUpperAtch_MS31ft.15.template
adcirc.file.properties.controlproperties : LA_v17a-WithUpperAtch_MS31ft.15.template.properties
adcirc.file.elevstations : combined_stations_20181005.txt
adcirc.file.velstations : combined_stations_20181005.txt
adcirc.file.metstations : combined_stations_20181005.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 1.0
adcirc.hotstartcomp : fulldomain
asgs.file.preppedarchive : prepped_LA_v17a-WithUpperAtch_chk_dailyLAv17a_31ft_1160.tar.gz
asgs.file.hindcastarchive : prepped_LA_v17a-WithUpperAtch_chk_hc_dailyLAv17a_31ft_1160.tar.gz
config.adcirc.minmax : reset
notification.emailnotify : yes
notification.executable.notify_script : corps_cyclone_notify.sh
notification.email.activate_list : ""
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "jason.g.fleming@gmail.com"
notification.hpc.email.notifyuser : "jason.g.fleming@gmail.com"
notification.opendap.email.opendapnotify : "asgs.cera.lsu@gmail.com,jason.g.fleming@gmail.com"
post.intendedaudience : general
post.executable.initpost : null_init_post.sh
post.executable.postprocess : queenbee_daily_post.sh
post.opendap.target : queenbee
post.opendap.tds : ( lsu_tds renci_tds )
post.opendap.opendapuser : ncfs
post.file.sshkey : /home/jgflemin/.ssh/id_rsa.pub
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /work/jgflemin
archive.path.archivedir : /work/jgflemin/asgs_archive
asgs.forecast.ensemblesize : 2
asgs.file.syslog : /work/jgflemin/asgs/log/dailyLAv17a_31ft.asgs-2019-Feb-08-T10:26:44-0600.34505.log
asgs.path.rundir : /work/jgflemin/asgs34505
asgs.path.fromdir : /work/jgflemin/asgs34505/2019040306/nowcast
asgs.path.lastsubdir : null
asgs.path.advisdir : /work/jgflemin/asgs34505/2019040306
asgs.enstorm : namforecast
asgs.path.stormdir : /work/jgflemin/asgs34505/2019040306/namforecast
adcirc.version : v53.04-25-gcf25c3f
hostname : queenbee.loni.org
instance : dailyLAv17a_31ft
pseudostorm : n
intendedAudience : general
config.forcing.nam.schedule.forecast.forecastcycle : "06"
config.forcing.nam.backsite : ftp.ncep.noaa.gov
config.forcing.nam.backdir : /pub/data/nccf/com/nam/prod
config.forcing.nam.forecastlength : 84
config.forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
config.forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
track_raw_dat : notrack
track_raw_fst : notrack
track_modified : notrack
year : 2019
directory storm : /work/jgflemin/asgs34505/2019040306/namforecast
mesh : LA_v17a-WithUpperAtch_chk
RunType : Forecast
ADCIRCgrid : LA_v17a-WithUpperAtch_chk
currentcycle : 06
currentdate : 190403
advisory : 0
prodID : SADCLA_v17a-WithUpperAtch_chk-UNC_WNAMAW12-NCP_20190403T0600_20190403T0600_20190406T1800_06<field>_Z.nc.gz
InitialHotStartTime : 7624800.00000000
RunStartTime : 2019040306
RunEndTime : 2019040618
ColdStartTime : 2019010500
WindModel : WNAMAW12-NCP
Model : PADCIRC
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
forecastValidStart : 20190403060000
forecastValidEnd : 20190406210000
h0 : 0.1
mississippiRiverBoundaryStageDischargeRelationshipName : "Mississippi River at Baton Rouge"
mississippiRiverBoundaryStageGageName : "Mississippi River at Baton Rouge"
mississippiRiverBoundaryStageGageID : 01160
mississippiRiverBoundaryStageGageAgency : USACE
atchafalayaRiverBoundaryStageDischargeRelationshipName : "Atchafalaya River at Simmesport" 
atchafalayaRiverBoundaryStageGageName : "Atchafalaya River at Simmesport"
atchafalayaRiverBoundaryStageGageID : 03045 
atchafalayaRiverBoundaryStageGageAgency : USACE
atchafalayaRiverBoundaryDischargeGageName : "Atchafalaya River at Simmesport - Discharge"
atchafalayaRiverBoundaryDischargeGageID : 03045Q 
atchafalayaRiverBoundaryDischargeGageAgency : USACE
forecastEnsembleMemberNumber : 1
asgs.config.forecast.ensemblemembernumber : 1
time.adcprep.start : 2019-Apr-03-T03:50:54-0500
time.prep15.submit : 2019-Apr-03-T03:51:08-0500
time.adcprep.finish : 2019-Apr-03-T03:52:12-0500
hpc.job.padcirc.queuename : workq
hpc.job.padcirc.serqueue : single
hpc.job.padcirc.account : loni_cera_2019
hpc.job.padcirc.ncpu : 1160
hpc.job.padcirc.numwriters : 20
hpc.file.padcirc.template.qstemplate : queenbee.template.pbs
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 01:00:00
hpc.job.padcirc.limit.walltime : 01:00:00
cpurequest : 20
ncpu : 1160
numwriters : 20
time.padcirc.submit : 2019-Apr-03-T03:52:13-0500
time.post.start : 2019-Apr-03-T04:23:28-0500
intendedAudience : general
enstorm : namforecast
Inundation Mask File Name : inundationmask.63.nc
Inundation Mask Format : netcdf
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.path.cpra.post.postprocdir : /home/jgflemin/asgs/jasonfleming/2014stable/output/cpra_postproc
hpc.job.cpra.figuregen.serqueue : single
hpc.job.cpra.figuregen.queuename : workq
hpc.path.cpra.figuregen.template.qstdir : /home/jgflemin/asgs/jasonfleming/2014stable/input/queuesys/PBS
hpc.file.cpra.figuregen.template.qstemplate : pbs.template
hpc.job.cpra.figuregen.ncpu : 1
hpc.job.cpra.figuregen.account : loni_cera_2019
hpc.job.cpra.figuregen.limit.walltime : 01:00:00
hpc.job.cpra.figuregen.jobmodules : module load python/2.7.12-anaconda-tensorflow
hpc.job.cpra.figuregen.jobpaths : export PATH=/home/jgflemin/asgs/gdal/bin:/home/jgflemin/asgs/gmt/gmt-4.5.18/bin:$PATH GDAL_DATA=/home/jgflemin/asgs/gdal/share/gdal
hpc.job.cpra.figuregen.joblibs : export LD_LIBRARY_PATH=/home/jgflemin/asgs/gdal/lib:/home/jgflemin/asgs/gmt/gmt-4.5.18/lib:$LD_LIBRARY_PATH
hpc.job.cpra.figuregen.cmd : /home/jgflemin/asgs/jasonfleming/2014stable/output/cpra_postproc/FigureGen -I FG51_SELA_maxele.inp > cpra.figuregen.log 2>\&1
asgs.submitjob.cpra.figuregen.pid : 45263
time.cpra.figuregen.submit : 2019-Apr-03-T04:23:39-0500
post.file.cpra.figuregen.maxele.fname : LA_SELA__0_namforecast_maxele_0001.jpg
time.coldstart.cdt : 2019-01-04 18:00:00
time.forecast.valid.cdt : 20190403010000
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2019040306/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_31ft/namforecast
downloadurl_backup1 : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2019040306/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_31ft/namforecast
